Subject: Trainer Candidate - Shipra Pachauri
From: Shipra Pachauri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2023 06:46:16 -0400

| | Tech Support Test

Name | Shipra Pachauri
E-mail | [email-masked]
Phone Number | (81302) 7240441859
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Govindpuri,Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VINSM Globe Pvt Ltd | Product Management Trainnee | 10 Feb | 30,000
Previous Employer 1 | Digimetrics technologies pvt ltd | Sofware engineer | 07 Oct 2022 | 41,384
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in Quality? | I have around 2.5 years of exprience as a quality analyst. I have experience in testing of frontend as well as backend. The tech-stack that I have been familiar to incudes- Postman, Api testinng,UI testing,Functional testing,Regression testing,Database testing, Docker,Jmeter,Load runner,SQL,Potman,Jira,Confluence,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my recent company, where I am working as Product management trainee. We have a product - StarClinch which is an online booking platform where users can come and book artist as per their requirements and likewise artist also get jobs.
So, the crm works like that we get the requirement, sales team will call the clients and get the deals fixed. I have mad ethe analysis of last 2 years in which I have made the analysis report of all the ost deals and their respectie reasons. And accordingly, I have taken measures and sit with the entire business team,tech team and discuss the pros and cons and get the problem solved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means consistently meeting customers' expectations. It will get the problem solved quickly.
Great customer service is quick, easy, personalized, and empathetic.
For eg. Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.

What according to you makes you a good candidate for this position? | I think my experience and skill sets match with this position. And I believe with my contionous learning ability and eager to grow will surely help both of us to grow.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |